---
layout: memberPage
type:
    - member
member:
    name: Foundries
    type: MemberType.Voting
    website: https://foundries.io
    logo: logos/foundries.png
---

[Foundries.​io](https://foundries.io) helps organizations accelerate time to market for Linux-based products

The [FoundriesFactory subscription service](https://foundries.io/products/) reinvents IoT by delivering a secure, customizable, Yocto Linux platform with development tools and fleet management services for the world's connected devices. Now, product teams gain enhanced data security while reducing the cost of developing, testing, deploying and maintaining devices across their installed lifetime. Our open-source Linux microPlatform interfaces to any cloud and supports market leading microprocessors, SBCs and SoMs, enabling developers to focus on their applications, and not have to worry about the firmware platform and operating system.
